<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-62251.49820265285" y="-56182.66226316646" width="125350.3964053057" height="122534.62452633292"/>
    </settings>
    <object id="121" type="button" x="423.7" y="5084.65" r="0" s="194.1911640670886">
      <type>invisible</type>
      <size>
        <w>614.5278450363196</w>
        <h>600</h>
      </size>
    </object>
    <object id="92" type="button" x="-423.75" y="-3245.75" r="0" s="115.20989990234375" class="circle">
      <type>circle</type>
      <size>
        <w>802.5</w>
        <h>802.5</h>
      </size>
    </object>
    <object id="113" type="shape" x="28116.55" y="2842.6" r="-83.44810462072977" s="8.383010577490914" class="line3">
      <geom type="line">
        <sp>27.504335698788363 0</sp>
        <ep>-27.504335698788363 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="47" type="button" x="-19015.5" y="-2899" r="0" s="14.370401382446289">
      <type>invisible</type>
      <size>
        <w>642.6877470355731</w>
        <h>600</h>
      </size>
    </object>
    <object id="0" type="button" x="-19072.4" y="-2807.5" r="0" s="10.062582015991211" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="2" type="label" x="-19072.4" y="-3072.2" r="0" s="31.51425552368164" class="head">
      <textfield>
        <x>-132.6</x>
        <y>-30.4</y>
        <text><![CDATA[(ekonomická) globalizace]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">(ekonomická) globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: center; }</annotations>
        <w>265.2</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="56" type="button" x="-7668.5" y="-2026.45" r="0" s="9.911359786987305">
      <type>invisible</type>
      <size>
        <w>891.1392405063292</w>
        <h>600</h>
      </size>
    </object>
    <object id="48" type="button" x="-9726.95" y="-3465.75" r="0" s="4.695466995239258">
      <type>invisible</type>
      <size>
        <w>880.6451612903226</w>
        <h>600</h>
      </size>
    </object>
    <object id="3" type="button" x="-9682.75" y="-3457.5" r="0" s="4.3329033851623535" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>883.0985915492957</w>
        <h>600</h>
      </size>
    </object>
    <object id="4" type="shape" x="-10411.3" y="-3140.1" r="0" s="7.87856388092041" class="line3">
      <geom type="line">
        <sp>-148.26250000000002 0</sp>
        <ep>148.2625 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="5" type="shape" x="-11009.6" y="-3229.5" r="-90" s="15.44161605834961" class="line4">
      <geom type="arrow">
        <sp>-31.084184959059208 0</sp>
        <ep>31.084184959059208 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="6" type="shape" x="-10132.85" y="-3204" r="90.09953554997792" s="15.441976960562574" class="line4">
      <geom type="arrow">
        <sp>-31.084184959059208 0</sp>
        <ep>31.084184959059208 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="7" type="label" x="-10757.25" y="-4609.35" r="0" s="7.87856388092041" class="head">
      <textfield>
        <x>-94.35</x>
        <y>-16.2</y>
        <text><![CDATA[Local relations]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">Local relations</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8" type="label" x="-10525.05" y="-3931.9" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-147.9</x>
        <y>-16.2</y>
        <text><![CDATA[local human population]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local human population</FONT>
          </P>
        </htmlText>
        <annotations>r0-22 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="9" type="label" x="-10717.1" y="-2506.15" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-113.9</x>
        <y>-16.2</y>
        <text><![CDATA[local environment]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local environment</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="49" type="button" x="-5629.75" y="-3473.35" r="0" s="4.720712184906006">
      <type>invisible</type>
      <size>
        <w>863.1016042780749</w>
        <h>600</h>
      </size>
    </object>
    <object id="10" type="button" x="-5640.35" y="-3476.3" r="0" s="4.3329033851623535" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>883.0985915492957</w>
        <h>600</h>
      </size>
    </object>
    <object id="11" type="shape" x="-6368.9" y="-3158.9" r="0" s="7.87856388092041" class="line3">
      <geom type="line">
        <sp>-148.26250000000002 0</sp>
        <ep>148.2625 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="12" type="shape" x="-6967.05" y="-3264.3" r="-90" s="11.029983520507813" class="line4">
      <geom type="arrow">
        <sp>-43.51785788396139 0</sp>
        <ep>43.51785788396139 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="13" type="shape" x="-6090.25" y="-3231.75" r="90.02451106195782" s="11.029790933912274" class="line4">
      <geom type="arrow">
        <sp>-43.51785738107456 0</sp>
        <ep>43.51785738107456 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="14" type="label" x="-6553.25" y="-4628.45" r="0" s="7.87856388092041" class="head">
      <textfield>
        <x>-115</x>
        <y>-16.2</y>
        <text><![CDATA[Regional relations]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">Regional relations</FONT>
          </P>
        </htmlText>
        <annotations>r0-18 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="15" type="label" x="-6482.65" y="-3950.75" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-147.9</x>
        <y>-16.2</y>
        <text><![CDATA[local human population]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local human population</FONT>
          </P>
        </htmlText>
        <annotations>r0-22 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="129" type="button" x="-6790.6" y="11470.85" r="0" s="3.2811942100524902">
      <type>invisible</type>
      <size>
        <w>900.3120689655168</w>
        <h>585.25</h>
      </size>
    </object>
    <object id="128" type="image" x="-6803.6" y="11489.05" r="0" s="2.2002925872802734">
      <source w="1277" h="532">
        fb.jpg
        <url>fb.jpg</url>
      </source>
    </object>
    <object id="16" type="label" x="-6674.7" y="-2525" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-113.9</x>
        <y>-16.2</y>
        <text><![CDATA[local environment]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local environment</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="17" type="shape" x="-4403.6" y="-3586.05" r="179.66467931968072" s="11.029791895555526" class="line4">
      <geom type="arrow">
        <sp>-43.51785738107456 0</sp>
        <ep>43.51785738107456 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="18" type="shape" x="-4346.7" y="-3192.6" r="0" s="11.029983520507813" class="line4">
      <geom type="arrow">
        <sp>-43.51785788396139 0</sp>
        <ep>43.51785788396139 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="19" type="label" x="-4346.85" y="-2722.25" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-69.35</x>
        <y>-30.4</y>
        <text><![CDATA[regional exchanges]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">regional exchanges</FONT>
          </P>
        </htmlText>
        <annotations>r0-18 { align: left; }</annotations>
        <w>138.75</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="50" type="button" x="-9719.4" y="-610.55" r="0" s="4.821689605712891">
      <type>invisible</type>
      <size>
        <w>857.5916230366491</w>
        <h>600</h>
      </size>
    </object>
    <object id="20" type="button" x="-9681.25" y="-577.7" r="0" s="4.3329033851623535" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>883.0985915492957</w>
        <h>600</h>
      </size>
    </object>
    <object id="21" type="shape" x="-10409.8" y="-260.4" r="0" s="7.87856388092041" class="line3">
      <geom type="line">
        <sp>-148.26250000000002 0</sp>
        <ep>148.2625 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="22" type="shape" x="-11008.1" y="-365.75" r="-90" s="7.87856388092041" class="line4">
      <geom type="arrow">
        <sp>-60.92497406133476 0</sp>
        <ep>60.92497406133476 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="23" type="shape" x="-10131.25" y="-341.6" r="90.00611984915557" s="7.8785639258624975" class="line4">
      <geom type="arrow">
        <sp>-60.92391025921952 0</sp>
        <ep>60.92391025921952 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="24" type="label" x="-10829.15" y="-1738.6" r="0" s="7.87856388092041" class="head">
      <textfield>
        <x>-83.25</x>
        <y>-16.2</y>
        <text><![CDATA[Globalization]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">Globalization</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="25" type="label" x="-10523.65" y="-1052.05" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-147.9</x>
        <y>-16.2</y>
        <text><![CDATA[local human population]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local human population</FONT>
          </P>
        </htmlText>
        <annotations>r0-22 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="26" type="label" x="-10715.8" y="373.5" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-113.9</x>
        <y>-16.2</y>
        <text><![CDATA[local environment]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">local environment</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="27" type="shape" x="-8444.7" y="-687.45" r="179.7290156427295" s="15.441639036823325" class="line4">
      <geom type="arrow">
        <sp>-31.08364268081362 0</sp>
        <ep>31.08364268081362 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="28" type="shape" x="-8387.65" y="-294.1" r="0" s="15.44161605834961" class="line4">
      <geom type="arrow">
        <sp>-31.08486579617953 0</sp>
        <ep>31.08486579617953 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="29" type="label" x="-8388.15" y="168.1" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-69.35</x>
        <y>-30.4</y>
        <text><![CDATA[global exchanges]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">global exchanges</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
        <w>138.75</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="51" type="button" x="-5591.85" y="-633.35" r="0" s="4.872168064117432">
      <type>invisible</type>
      <size>
        <w>836.2694300518135</w>
        <h>600</h>
      </size>
    </object>
    <object id="30" type="button" x="-5645.2" y="-634" r="0" s="4.3329033851623535" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>883.0985915492957</w>
        <h>600</h>
      </size>
    </object>
    <object id="31" type="shape" x="-6373.75" y="-316.8" r="0" s="7.87856388092041" class="line2">
      <geom type="line">
        <sp>-148.26250000000002 0</sp>
        <ep>148.2625 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="32" type="shape" x="-6972" y="-430.4" r="-90" s="15.44161605834961" class="line2">
      <geom type="arrow">
        <sp>-31.08491095648911 0</sp>
        <ep>31.08491095648911 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="33" type="shape" x="-6095.15" y="-398.05" r="90.00178425533407" s="15.441616065837017" class="line2">
      <geom type="arrow">
        <sp>-31.084368364693944 0</sp>
        <ep>31.084368364693944 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="34" type="label" x="-6658.75" y="-1795.15" r="0" s="7.87856388092041" class="head">
      <textfield>
        <x>-100.35</x>
        <y>-16.2</y>
        <text><![CDATA[Global relations]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">Global relations</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="35" type="label" x="-6442.65" y="-1116.85" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-155.9</x>
        <y>-16.2</y>
        <text><![CDATA[global human population]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">global human population</FONT>
          </P>
        </htmlText>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="36" type="label" x="-6634.35" y="308.7" r="0" s="5.627545356750488" class="strong">
      <textfield>
        <x>-121.9</x>
        <y>-16.2</y>
        <text><![CDATA[global environment]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">global environment</FONT>
          </P>
        </htmlText>
        <annotations>r0-18 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="55" type="button" x="-10783.95" y="7650.65" r="0" s="14.971589088439941">
      <type>invisible</type>
      <size>
        <w>762.2449720670395</w>
        <h>642.55</h>
      </size>
    </object>
    <object id="52" type="button" x="-10999.3" y="5376.05" r="0" s="8.431623458862305">
      <type>invisible</type>
      <size>
        <w>1266.4670658682635</w>
        <h>600</h>
      </size>
    </object>
    <object id="40" type="button" x="-13764.7" y="5393.25" r="0" s="5.671884059906006" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="41" type="label" x="-13765.8" y="4033.05" r="0" s="15.75712776184082" class="strong">
      <textfield>
        <x>-67.05</x>
        <y>-16.2</y>
        <text><![CDATA[deepening]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">deepening</FONT>
          </P>
        </htmlText>
        <annotations>r0-9 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="42" type="button" x="-8248.85" y="5392.25" r="0" s="5.671884059906006" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="43" type="label" x="-8312.85" y="4033.2" r="0" s="15.75712776184082" class="strong">
      <textfield>
        <x>-65.7</x>
        <y>-16.2</y>
        <text><![CDATA[stretching]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">stretching</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="44" type="label" x="-10968.3" y="5271.5" r="0" s="15.75712776184082" class="head">
      <textfield>
        <x>-19.5</x>
        <y>-16.2</y>
        <text><![CDATA[vs.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">vs.</FONT>
          </P>
        </htmlText>
        <annotations>r0-3 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="45" type="label" x="-13564.5" y="5874.1" r="0" s="11.255090713500977" class="body">
      <textfield>
        <x>-111</x>
        <y>-74.6</y>
        <text><![CDATA[v jednom geografickém prostoru/místě neustále přibývá intenzita vazeb a procesů]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">v jednom geografickém prostoru/místě neustále přibývá intenzita vazeb a procesů</FONT>
          </P>
        </htmlText>
        <annotations>r0-79 { align: left; }</annotations>
        <w>222</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="46" type="label" x="-7954.5" y="5601.6" r="0" s="11.255090713500977" class="body">
      <textfield>
        <x>-123</x>
        <y>-50.4</y>
        <text><![CDATA[řada procesů se odehrává ve stále větším geografickém měřítku]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">řada procesů se odehrává ve stále větším geografickém měřítku</FONT>
          </P>
        </htmlText>
        <annotations>r0-61 { align: left; }</annotations>
        <w>246</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="53" type="label" x="-4288.95" y="-708.55" r="90.00178425495577" s="11.029989247901986" class="head">
      <textfield>
        <x>-91</x>
        <y>-16.2</y>
        <text><![CDATA[global village?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">global village?</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="54" type="label" x="-12432.55" y="10368.45" r="0" s="22.510181427001953" class="body">
      <textfield>
        <x>-171</x>
        <y>-74.6</y>
        <text><![CDATA[co je to globalizace?

co jsou to globální jevy?

nerovnoměrnost globalizačních dopadů]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">co je to globalizace?</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">co jsou to globální jevy?</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nerovnoměrnost globalizačních dopadů</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-22 { bullet: true; }
r0-22 { align: left; }
r23-49 { bullet: true; }
r23-49 { align: left; }
r50-86 { bullet: true; }
r50-86 { align: left; }</annotations>
        <w>342</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="69" type="button" x="4261.65" y="5087.65" r="0" s="15.092403411865234">
      <type>invisible</type>
      <size>
        <w>643.5960591133005</w>
        <h>600</h>
      </size>
    </object>
    <object id="57" type="button" x="4213.25" y="5074.95" r="0" s="10.974610328674316" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="72" type="button" x="7256.25" y="4725.25" r="0" s="2.4348583221435547">
      <type>invisible</type>
      <size>
        <w>861.0687022900763</w>
        <h>600</h>
      </size>
    </object>
    <object id="61" type="image" x="7085.15" y="4705.45" r="0" s="2.2515640258789063">
      <source w="615" h="531">
        converg2.jpg
        <url>converg2.jpg</url>
      </source>
    </object>
    <object id="58" type="label" x="4212.85" y="2233.1" r="0" s="22.510181427001953" class="head">
      <textfield>
        <x>-118.65</x>
        <y>-44.6</y>
        <text><![CDATA[kolaps geografického prostoru?]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">kolaps geografického prostoru?</FONT>
          </P>
        </htmlText>
        <annotations>r0-30 { align: center; }</annotations>
        <w>237.3</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="71" type="button" x="5053.5" y="4552.3" r="0" s="3.5686471462249756">
      <type>invisible</type>
      <size>
        <w>709.375</w>
        <h>600</h>
      </size>
    </object>
    <object id="62" type="image" x="5015.9" y="4604.4" r="0" s="3.319514513015747">
      <source w="425" h="584">
        converg.jpg
        <url>converg.jpg</url>
      </source>
    </object>
    <object id="70" type="button" x="2298.75" y="4418.5" r="0" s="2.6021385192871094">
      <type>invisible</type>
      <size>
        <w>1144.2857142857144</w>
        <h>600</h>
      </size>
    </object>
    <object id="66" type="image" x="2319.95" y="4420.35" r="0" s="2.719472646713257">
      <source w="998" h="489">
        travel_time.jpg
        <url>travel_time.jpg</url>
      </source>
    </object>
    <object id="74" type="button" x="5494.15" y="7045" r="0" s="2.657898426055908">
      <type>invisible</type>
      <size>
        <w>797.2027972027972</w>
        <h>600</h>
      </size>
    </object>
    <object id="67" type="image" x="5500.1" y="7037.7" r="0" s="2.3133621215820313">
      <source w="838" h="625">
        action_space.jpg
        <url>action_space.jpg</url>
      </source>
    </object>
    <object id="73" type="button" x="2700.25" y="7039.35" r="0" s="2.6393120288848877">
      <type>invisible</type>
      <size>
        <w>781.6901408450705</w>
        <h>600</h>
      </size>
    </object>
    <object id="68" type="image" x="2688.85" y="7037.6" r="0" s="2.3933281898498535">
      <source w="810" h="602">
        transp.jpg
        <url>transp.jpg</url>
      </source>
    </object>
    <object id="1" type="button" x="-7285.6" y="-16767.65" r="0" s="20.539457321166992">
      <type>invisible</type>
      <size>
        <w>404.3</w>
        <h>385.65</h>
      </size>
    </object>
    <object id="37" type="button" x="-7228.05" y="-16795.15" r="0" s="139.99583435058594" class="circle">
      <type>circle</type>
      <size>
        <w>55</w>
        <h>55</h>
      </size>
    </object>
    <object id="38" type="label" x="-7228.75" y="-19757" r="0" s="29.10578727722168" class="head">
      <textfield>
        <x>-31.95</x>
        <y>-16.2</y>
        <text><![CDATA[NIDL]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">NIDL</FONT>
          </P>
        </htmlText>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="169" type="button" x="-9712.05" y="-16259.8" r="0" s="0.7553517818450928">
      <type>invisible</type>
      <size>
        <w>836.25</w>
        <h>575.85</h>
      </size>
    </object>
    <object id="164" type="image" x="-9735.45" y="-16259.8" r="0" s="0.6997426748275757">
      <source w="834" h="529">
        life_cycle.jpg
        <url>life_cycle.jpg</url>
      </source>
    </object>
    <object id="39" type="label" x="-7228.35" y="-19107.35" r="0" s="10.607065200805664" class="strong">
      <textfield>
        <x>-222.9</x>
        <y>-16.2</y>
        <text><![CDATA[new international division of labour]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">new international division of labour</FONT>
          </P>
        </htmlText>
        <annotations>r0-36 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="59" type="button" x="-9704.85" y="-16723.6" r="0" s="3.634697675704956">
      <type>invisible</type>
      <size>
        <w>528</w>
        <h>511</h>
      </size>
    </object>
    <object id="60" type="button" x="-9702.75" y="-16722.35" r="0" s="11.516239166259766" class="circle">
      <type>circle</type>
      <size>
        <w>156.4</w>
        <h>156.4</h>
      </size>
    </object>
    <object id="63" type="button" x="-9617.4" y="-16764.1" r="0" s="0.7966917157173157">
      <type>invisible</type>
      <size>
        <w>396</w>
        <h>327</h>
      </size>
    </object>
    <object id="64" type="image" x="-9615.5" y="-16766.05" r="0" s="0.4805629253387451">
      <source w="652" h="536">
        cc.jpg
        <url>cc.jpg</url>
      </source>
    </object>
    <object id="75" type="button" x="-10209.45" y="-16725.65" r="0" s="3.2791829109191895">
      <type>invisible</type>
      <size>
        <w>142</w>
        <h>113</h>
      </size>
    </object>
    <object id="76" type="image" x="-10210.45" y="-16727.45" r="0" s="1.1985187530517578">
      <source w="366" h="287">
        glob_trade.jpg
        <url>glob_trade.jpg</url>
      </source>
    </object>
    <object id="65" type="label" x="-9702.9" y="-17199.4" r="0" s="7.4249467849731445" class="strong">
      <textfield>
        <x>-86.8</x>
        <y>-30.4</y>
        <text><![CDATA[regionální specializace]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">regionální specializace</FONT>
          </P>
        </htmlText>
        <annotations>r0-23 { align: center; }</annotations>
        <w>173.65</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="77" type="button" x="-7552" y="-14762.9" r="0" s="5.954676151275635">
      <type>invisible</type>
      <size>
        <w>323</w>
        <h>327</h>
      </size>
    </object>
    <object id="78" type="button" x="-7976.2" y="-14817" r="0" s="4.253340244293213">
      <type>invisible</type>
      <size>
        <w>116</w>
        <h>76</h>
      </size>
    </object>
    <object id="79" type="image" x="-7972.7" y="-14818.4" r="0" s="0.5369129776954651">
      <source w="817" h="528">
        nidl.jpg
        <url>nidl.jpg</url>
      </source>
    </object>
    <object id="80" type="button" x="-7613.05" y="-14281.65" r="0" s="4.253340244293213">
      <type>invisible</type>
      <size>
        <w>159</w>
        <h>99</h>
      </size>
    </object>
    <object id="81" type="image" x="-7620.7" y="-14276.55" r="0" s="0.7461979985237122">
      <source w="823" h="493">
        nidl2.jpg
        <url>nidl2.jpg</url>
      </source>
    </object>
    <object id="82" type="button" x="-9173" y="-16758.35" r="0" s="1.115368366241455">
      <type>invisible</type>
      <size>
        <w>295</w>
        <h>221</h>
      </size>
    </object>
    <object id="83" type="image" x="-9090.05" y="-16755.4" r="0" s="0.3933304250240326">
      <source w="384" h="569">
        nike.jpg
        <url>nike.jpg</url>
      </source>
    </object>
    <object id="84" type="button" x="-7532.75" y="-14731.65" r="0" s="11.516239166259766" class="circle">
      <type>circle</type>
      <size>
        <w>156.4</w>
        <h>156.4</h>
      </size>
    </object>
    <object id="85" type="label" x="-7552.35" y="-15315.35" r="0" s="7.4249467849731445" class="strong">
      <textfield>
        <x>-64.5</x>
        <y>-30.4</y>
        <text><![CDATA[world cities]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">world cities</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: center; }</annotations>
        <w>129.05</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="94" type="button" x="4192.9" y="17605.25" r="0" s="11.201702117919922">
      <type>invisible</type>
      <size>
        <w>1014.4</w>
        <h>600</h>
      </size>
    </object>
    <object id="86" type="button" x="1484.75" y="17220.95" r="0" s="5.671884059906006" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="87" type="label" x="1484.8" y="15852.1" r="0" s="11.255090713500977" class="strong">
      <textfield>
        <x>-116.55</x>
        <y>-16.2</y>
        <text><![CDATA[internacionalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">internacionalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-18 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="88" type="button" x="7000.65" y="17220" r="0" s="5.671884059906006" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="89" type="label" x="6641.65" y="15852.85" r="0" s="11.25508975982666" class="strong">
      <textfield>
        <x>-72.35</x>
        <y>-16.2</y>
        <text><![CDATA[globalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-11 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="90" type="label" x="4281.15" y="17099.2" r="0" s="15.75712776184082" class="head">
      <textfield>
        <x>-19.5</x>
        <y>-16.2</y>
        <text><![CDATA[vs.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">vs.</FONT>
          </P>
        </htmlText>
        <annotations>r0-3 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="91" type="label" x="1287.25" y="17364" r="0" s="11.255090713500977" class="body">
      <textfield>
        <x>-135.05</x>
        <y>-98.8</y>
        <text><![CDATA[rozšíření ekonomických aktivit za státní hranice  
obchod s produkty vytvořenými v rámci národních hospodářství]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">rozšíření ekonomických aktivit za státní hranice</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">obchod s produkty vytvořenými v rámci národních hospodářství</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-51 { bullet: true; }
r0-51 { align: left; }
r51-111 { bullet: true; }
r51-111 { align: left; }</annotations>
        <w>270.1</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="93" type="label" x="6873.45" y="17080.45" r="0" s="11.255090713500977" class="body">
      <textfield>
        <x>-129</x>
        <y>-74.6</y>
        <text><![CDATA[specializace regionů v rámci globální dělby práce
role nadnárodních společností]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">specializace regionů v rámci globální dělby práce</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">role nadnárodních společností</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-50 { bullet: true; }
r0-50 { align: left; }
r50-79 { bullet: true; }
r50-79 { align: left; }</annotations>
        <w>258</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="98" type="button" x="16683.3" y="14212.5" r="0" s="9.364615440368652">
      <type>invisible</type>
      <size>
        <w>944.4976076555024</w>
        <h>600</h>
      </size>
    </object>
    <object id="95" type="button" x="16634.3" y="14154.35" r="0" s="10.783502578735352" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>751.1919667590028</w>
        <h>458.7</h>
      </size>
    </object>
    <object id="96" type="label" x="16081.4" y="12046.9" r="0" s="15.75712776184082" class="head">
      <textfield>
        <x>-199.35</x>
        <y>-16.2</y>
        <text><![CDATA[faktory ekonomické globalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">faktory ekonomické globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-30 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="97" type="label" x="15920.1" y="14446.5" r="0" s="15.75712776184082" class="body">
      <textfield>
        <x>-207</x>
        <y>-98.8</y>
        <text><![CDATA[odstraňování legislativních, administrativních a kvalifikačních bariér

přenos know-how

role standardizace vzdělávání - difůze nových technologií]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">odstraňování legislativních, administrativních a kvalifikačních bariér</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">přenos know-how</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">role standardizace vzdělávání - difůze nových technologií</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-71 { bullet: true; }
r0-71 { align: left; }
r72-88 { bullet: true; }
r72-88 { align: left; }
r89-146 { bullet: true; }
r89-146 { align: left; }</annotations>
        <w>414</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="109" type="button" x="24970.3" y="2694.7" r="0" s="23.389144897460938">
      <type>invisible</type>
      <size>
        <w>633.7164750957855</w>
        <h>600</h>
      </size>
    </object>
    <object id="99" type="button" x="25096.3" y="2743.6" r="0" s="15.414655685424805" class="circle">
      <type>circle</type>
      <size>
        <w>857.55</w>
        <h>857.55</h>
      </size>
    </object>
    <object id="100" type="label" x="25096.3" y="-2016.45" r="0" s="32.95109176635742" class="head">
      <textfield>
        <x>-97.3</x>
        <y>-30.4</y>
        <text><![CDATA[podstata globalizace]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">podstata globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-20 { align: center; }</annotations>
        <w>194.6</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="101" type="button" x="21829.65" y="1430.25" r="0" s="4.970185279846191" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="102" type="label" x="21828.25" y="1430.3" r="0" s="15.757119178771973" class="strong">
      <textfield>
        <x>-84.95</x>
        <y>-73</y>
        <text><![CDATA[integrace národních ekonomik do světového systému]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">integrace národních ekonomik do světového systému</FONT>
          </P>
        </htmlText>
        <annotations>r0-49 { align: center; }</annotations>
        <w>169.95</w>
        <h>146</h>
      </textfield>
    </object>
    <object id="103" type="button" x="28483.15" y="802.55" r="0" s="4.970185279846191" class="circle">
      <type>circle</type>
      <size>
        <w>800.3</w>
        <h>800.3</h>
      </size>
    </object>
    <object id="104" type="label" x="28482.5" y="802.55" r="0" s="15.757119178771973" class="strong">
      <textfield>
        <x>-92.2</x>
        <y>-58.8</y>
        <text><![CDATA[růst znalostní ekonomiky  a ekonomiky služeb]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">růst znalostní ekonomiky  a ekonomiky služeb</FONT>
          </P>
        </htmlText>
        <annotations>r0-44 { align: left; }</annotations>
        <w>184.45</w>
        <h>117.6</h>
      </textfield>
    </object>
    <object id="105" type="button" x="23483.15" y="5637.85" r="0" s="4.970185279846191" class="circle">
      <type>circle</type>
      <size>
        <w>799.75</w>
        <h>799.75</h>
      </size>
    </object>
    <object id="106" type="label" x="23481.8" y="5637.85" r="0" s="15.757119178771973" class="strong">
      <textfield>
        <x>-77.15</x>
        <y>-58.8</y>
        <text><![CDATA[konec bipolárního uspořádání světa]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">konec bipolárního uspořádání světa</FONT>
          </P>
        </htmlText>
        <annotations>r0-34 { align: left; }</annotations>
        <w>154.35</w>
        <h>117.6</h>
      </textfield>
    </object>
    <object id="107" type="button" x="27704.05" y="4915.9" r="0" s="4.970185279846191" class="circle">
      <type>circle</type>
      <size>
        <w>799.75</w>
        <h>799.75</h>
      </size>
    </object>
    <object id="108" type="label" x="27702.3" y="4915.9" r="0" s="15.757119178771973" class="strong">
      <textfield>
        <x>-77.15</x>
        <y>-58.8</y>
        <text><![CDATA[vytvoření nových obchodních bloků]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">vytvoření nových obchodních bloků</FONT>
          </P>
        </htmlText>
        <annotations>r0-33 { align: left; }</annotations>
        <w>154.35</w>
        <h>117.6</h>
      </textfield>
    </object>
    <object id="110" type="shape" x="25131.25" y="794.5" r="-5.496704835470556" s="8.40260264702357" class="line3">
      <geom type="line">
        <sp>-164.18723166785142 0</sp>
        <ep>164.1872316678514 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="111" type="shape" x="22571.5" y="3570.4" r="64.78815661786139" s="8.393846712478151" class="line3">
      <geom type="line">
        <sp>-30.309658066089604 0</sp>
        <ep>30.309658066089604 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="112" type="shape" x="25622.1" y="5140" r="-16.812079556455163" s="8.386228775555342" class="line3">
      <geom type="line">
        <sp>-27.47937275943852 0</sp>
        <ep>27.47937275943852 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="139" type="button" x="19601" y="-17254.9" r="0" s="19.41952133178711">
      <type>invisible</type>
      <size>
        <w>871.875385604113</w>
        <h>603.35</h>
      </size>
    </object>
    <object id="138" type="button" x="19668.75" y="-17152.65" r="0" s="15.675396919250488" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>1039.4904458598726</w>
        <h>600</h>
      </size>
    </object>
    <object id="140" type="button" x="16851.9" y="-16388.5" r="0" s="10.433622360229492">
      <type>invisible</type>
      <size>
        <w>970.334928229665</w>
        <h>600</h>
      </size>
    </object>
    <object id="115" type="button" x="14407.7" y="-17063.2" r="0" s="7.233740329742432" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>635.1724137931035</w>
        <h>600</h>
      </size>
    </object>
    <object id="116" type="label" x="14407.7" y="-18911.25" r="0" s="11.7682466506958" class="strong">
      <textfield>
        <x>-173.4</x>
        <y>-16.2</y>
        <text><![CDATA[od 19. stol do 2. svět. války]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">od 19. stol do 2. svět. války</FONT>
          </P>
        </htmlText>
        <annotations>r0-29 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="141" type="button" x="21901.15" y="-16448.45" r="0" s="10.483540534973145">
      <type>invisible</type>
      <size>
        <w>974.2857142857144</w>
        <h>600</h>
      </size>
    </object>
    <object id="117" type="button" x="19430.05" y="-17063.1" r="0" s="7.233740329742432" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>635.1724137931035</w>
        <h>600</h>
      </size>
    </object>
    <object id="118" type="button" x="24489.85" y="-17064" r="0" s="7.233740329742432" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>635.1724137931035</w>
        <h>600</h>
      </size>
    </object>
    <object id="119" type="label" x="18585.05" y="-18911.25" r="0" s="11.7682466506958" class="strong">
      <textfield>
        <x>-111.45</x>
        <y>-16.2</y>
        <text><![CDATA[poválečné období]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">poválečné období</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="120" type="label" x="24207.7" y="-18911.25" r="0" s="11.7682466506958" class="strong">
      <textfield>
        <x>-155.7</x>
        <y>-16.2</y>
        <text><![CDATA[od 2. pol 70. let 20. stol ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">od 2. pol 70. let 20. stol</FONT>
          </P>
        </htmlText>
        <annotations>r0-27 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="126" type="button" x="-11700.5" y="20253.4" r="0" s="10.161871910095215">
      <type>invisible</type>
      <size>
        <w>708.7712328767125</w>
        <h>591.8500000000001</h>
      </size>
    </object>
    <object id="123" type="image" x="-11708.2" y="20257.9" r="0" s="5.2400431632995605">
      <source w="1136" h="1072">
        globalizace2.jpg
        <url>globalizace2.jpg</url>
      </source>
    </object>
    <object id="125" type="button" x="-19080.1" y="-743.1" r="0" s="3.5272181034088135">
      <type>invisible</type>
      <size>
        <w>789.4736842105264</w>
        <h>600</h>
      </size>
    </object>
    <object id="124" type="image" x="-19072.85" y="-689.25" r="0" s="2.0236454010009766">
      <source w="1072" h="720">
        globalizace.jpg
        <url>globalizace.jpg</url>
      </source>
    </object>
    <object id="130" type="label" x="19590" y="-20360.95" r="0" s="32.95109176635742" class="head">
      <textfield>
        <x>-181.8</x>
        <y>-16.2</y>
        <text><![CDATA[fáze ekonomické globalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">fáze ekonomické globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-27 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="131" type="label" x="13815" y="-17609.95" r="0" s="11.7682466506958" class="body">
      <textfield>
        <x>-123</x>
        <y>-74.6</y>
        <text><![CDATA[zajištění surovinových zdrojů pro národní ekonomiky 

období kolonialismu]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">zajištění surovinových zdrojů pro národní ekonomiky</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">období kolonialismu</FONT>
          </P>
        </htmlText>
        <annotations>r0-53 { align: left; }
r54-73 { align: left; }</annotations>
        <w>246</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="132" type="label" x="13233.6" y="-15900.9" r="0" s="10.215492248535156" class="strong">
      <textfield>
        <x>-63.6</x>
        <y>-44.6</y>
        <text><![CDATA[backward

forward ]]></text>
        <htmlText>
          <P ALIGN="RIGHT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">backward</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="RIGHT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">forward</FONT>
          </P>
        </htmlText>
        <annotations>r0-9 { align: right; }
r10-18 { align: right; }</annotations>
        <w>127.2</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="133" type="label" x="15140.5" y="-15869" r="0" s="10.215492248535156" class="strong">
      <textfield>
        <x>-58.95</x>
        <y>-16.2</y>
        <text><![CDATA[linkages ]]></text>
        <htmlText>
          <P ALIGN="RIGHT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">linkages</FONT>
          </P>
        </htmlText>
        <annotations>r0-9 { align: right; }</annotations>
        <w>117.9</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="134" type="shape" x="14253.85" y="-16009.8" r="20.476187549442294" s="7.1508446763879325" class="line3">
      <geom type="line">
        <sp>-50.38333677913761 0</sp>
        <ep>50.38333677913761 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="135" type="shape" x="14244.9" y="-15748.75" r="-21.30475701932928" s="7.1508443428765505" class="line3">
      <geom type="line">
        <sp>-51.95022256930186 0</sp>
        <ep>51.95022256930186 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="136" type="label" x="19132.9" y="-18044.4" r="0" s="11.7682466506958" class="body">
      <textfield>
        <x>-158</x>
        <y>-38.3</y>
        <text><![CDATA[americká expanze do Evropy

přiblížení výroby k trhům
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">americká expanze do Evropy</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">přiblížení výroby k trhům</FONT>
          </P>
        </htmlText>
        <annotations>r0-27 { align: left; }
r28-54 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="137" type="label" x="23962.85" y="-17384.9" r="0" s="11.7682466506958" class="body">
      <textfield>
        <x>-135</x>
        <y>-98.8</y>
        <text><![CDATA[zpomalení poválečného růstu

ropná krize

snižování nákladů

NICs
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">zpomalení poválečného růstu</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">ropná krize</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">snižování nákladů</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">NICs</FONT>
          </P>
        </htmlText>
        <annotations>r0-28 { align: left; }
r29-41 { align: left; }
r42-60 { align: left; }
r61-66 { align: left; }</annotations>
        <w>270</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="142" type="button" x="-6937.15" y="-17944.2" r="0" s="3.634697675704956">
      <type>invisible</type>
      <size>
        <w>528</w>
        <h>511</h>
      </size>
    </object>
    <object id="143" type="button" x="-6935" y="-17943" r="0" s="11.516239166259766" class="circle">
      <type>circle</type>
      <size>
        <w>156.4</w>
        <h>156.4</h>
      </size>
    </object>
    <object id="146" type="label" x="-6937.6" y="-18597.4" r="0" s="7.4249467849731445" class="strong">
      <textfield>
        <x>-35.05</x>
        <y>-16.2</y>
        <text><![CDATA[TNCs]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">TNCs</FONT>
          </P>
        </htmlText>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="151" type="button" x="-5278.6" y="-15847.55" r="0" s="3.634697675704956">
      <type>invisible</type>
      <size>
        <w>528</w>
        <h>511</h>
      </size>
    </object>
    <object id="152" type="button" x="-5276.5" y="-15846.3" r="0" s="11.516239166259766" class="circle">
      <type>circle</type>
      <size>
        <w>156.4</w>
        <h>156.4</h>
      </size>
    </object>
    <object id="153" type="label" x="-5278.6" y="-16498.2" r="0" s="7.4249467849731445" class="strong">
      <textfield>
        <x>-22.85</x>
        <y>-16.2</y>
        <text><![CDATA[FDI]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">FDI</FONT>
          </P>
        </htmlText>
        <annotations>r0-3 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="198" type="button" x="-5099.75" y="-15458.4" r="0" s="0.8996249437332153">
      <type>invisible</type>
      <size>
        <w>792.9411764705882</w>
        <h>600</h>
      </size>
    </object>
    <object id="188" type="image" x="-5100.25" y="-15476" r="0" s="0.7479382753372192">
      <source w="928" h="636">
        FDI3.jpg
        <url>FDI3.jpg</url>
      </source>
    </object>
    <object id="154" type="label" x="-6954" y="-18281.7" r="0" s="2.94206166267395" class="body">
      <textfield>
        <x>-207</x>
        <y>-38.3</y>
        <text><![CDATA[rozvoj NNS už ranných fází vzniku mezinárodní ekonomiky - East India Company, Hudson’s Bay Company]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">rozvoj NNS už ranných fází vzniku mezinárodní ekonomiky - East India Company, Hudson’s Bay Company</FONT>
          </P>
        </htmlText>
        <annotations>r0-98 { align: left; }</annotations>
        <w>414</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="172" type="button" x="-7389.15" y="-17971" r="0" s="0.5066730976104736">
      <type>invisible</type>
      <size>
        <w>852.196319018405</w>
        <h>598.2</h>
      </size>
    </object>
    <object id="163" type="image" x="-7387.35" y="-17979.3" r="0" s="0.42319294810295105">
      <source w="985" h="527">
        BMW.jpg
        <url>BMW.jpg</url>
      </source>
    </object>
    <object id="175" type="button" x="-7386.35" y="-17674.45" r="0" s="0.5097894072532654">
      <type>invisible</type>
      <size>
        <w>852.4390243902438</w>
        <h>600</h>
      </size>
    </object>
    <object id="165" type="image" x="-7387.4" y="-17671.85" r="0" s="0.4986194670200348">
      <source w="836" h="556">
        TNC1.jpg
        <url>TNC1.jpg</url>
      </source>
    </object>
    <object id="176" type="button" x="-6850.6" y="-17673.05" r="0" s="0.4849216341972351">
      <type>invisible</type>
      <size>
        <w>884.6153846153846</w>
        <h>600</h>
      </size>
    </object>
    <object id="166" type="image" x="-6852" y="-17671.75" r="0" s="0.4364888668060303">
      <source w="955" h="624">
        TNC2.jpg
        <url>TNC2.jpg</url>
      </source>
    </object>
    <object id="178" type="button" x="-6650.65" y="-17383.35" r="0" s="0.31084439158439636">
      <type>invisible</type>
      <size>
        <w>981.4285714285714</w>
        <h>600</h>
      </size>
    </object>
    <object id="167" type="image" x="-6650.3" y="-17386" r="0" s="0.3211950957775116">
      <source w="927" h="515">
        TNC3.jpg
        <url>TNC3.jpg</url>
      </source>
    </object>
    <object id="177" type="button" x="-6421.65" y="-17672.15" r="0" s="0.463162362575531">
      <type>invisible</type>
      <size>
        <w>748.993288590604</w>
        <h>600</h>
      </size>
    </object>
    <object id="171" type="image" x="-6420.5" y="-17671.85" r="0" s="0.3735768795013428">
      <source w="810" h="697">
        TNC4.jpg
        <url>TNC4.jpg</url>
      </source>
    </object>
    <object id="181" type="button" x="-7119.2" y="-17353.55" r="0" s="0.39677509665489197">
      <type>invisible</type>
      <size>
        <w>791.1111111111111</w>
        <h>600</h>
      </size>
    </object>
    <object id="180" type="image" x="-7118.65" y="-17353.5" r="0" s="0.360793799161911">
      <source w="793" h="599">
        TNC5.jpg
        <url>TNC5.jpg</url>
      </source>
    </object>
    <object id="199" type="button" x="-7176.8" y="-14825.6" r="0" s="0.6337573528289795">
      <type>invisible</type>
      <size>
        <w>982.7586206896552</w>
        <h>600</h>
      </size>
    </object>
    <object id="189" type="image" x="-7173.5" y="-14816.95" r="0" s="0.5602952837944031">
      <source w="1018" h="585">
        WC1.jpg
        <url>WC1.jpg</url>
      </source>
    </object>
    <object id="196" type="button" x="-5854.1" y="-15869.7" r="0" s="0.7514472603797913">
      <type>invisible</type>
      <size>
        <w>985.9499999999998</w>
        <h>839.460563380282</h>
      </size>
    </object>
    <object id="190" type="image" x="-5744.15" y="-15874.05" r="0" s="0.9060192704200745">
      <source w="522" h="664">
        FDI1.jpg
        <url>FDI1.jpg</url>
      </source>
    </object>
    <object id="197" type="button" x="-4994.95" y="-15975.95" r="0" s="0.7973146438598633">
      <type>invisible</type>
      <size>
        <w>1040.7079646017698</w>
        <h>600</h>
      </size>
    </object>
    <object id="191" type="image" x="-4990.2" y="-15971.25" r="0" s="0.8604674935340881">
      <source w="928" h="460">
        FDI2.jpg
        <url>FDI2.jpg</url>
      </source>
    </object>
    <object id="194" type="button" x="-6931.4" y="-17989.65" r="0" s="0.41616570949554443">
      <type>invisible</type>
      <size>
        <w>1009.9476439790576</w>
        <h>600</h>
      </size>
    </object>
    <object id="192" type="image" x="-6929.9" y="-17988.2" r="0" s="0.3951449990272522">
      <source w="1031" h="590">
        _top20fin.jpg
        <url>_top20fin.jpg</url>
      </source>
    </object>
    <object id="195" type="button" x="-6431.85" y="-17992.7" r="0" s="0.45075538754463196">
      <type>invisible</type>
      <size>
        <w>1022.356495468278</w>
        <h>600</h>
      </size>
    </object>
    <object id="193" type="image" x="-6430.3" y="-18009.95" r="0" s="0.35742640495300293">
      <source w="1247" h="638">
        _top30.jpg
        <url>_top30.jpg</url>
      </source>
    </object>
    <object id="206" type="button" x="-27102.5" y="-18451.65" r="0" s="12.477706909179688">
      <type>invisible</type>
      <size>
        <w>873.2307692307692</w>
        <h>600</h>
      </size>
    </object>
    <object id="200" type="button" x="-27117.4" y="-18587.45" r="0" s="11.232795715332031" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>937.5</w>
        <h>600</h>
      </size>
    </object>
    <object id="201" type="label" x="-28158.25" y="-21284.1" r="0" s="29.10578727722168" class="head">
      <textfield>
        <x>-124.75</x>
        <y>-16.2</y>
        <text><![CDATA[kulturní globalizace]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">kulturní globalizace</FONT>
          </P>
        </htmlText>
        <annotations>r0-20 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="202" type="label" x="-27560.2" y="-18148.35" r="0" s="23.065763473510742" class="body">
      <textfield>
        <x>-189</x>
        <y>-98.8</y>
        <text><![CDATA[vliv časoprostorové komprese - působení globálních médií a komunikačních systémů

globalizace spotřeby 
vznik univerzálního marketingového prostředí 
„global brands“]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vliv časoprostorové komprese - působení globálních médií a komunikačních systémů</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">globalizace spotřeby</FONT>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vznik univerzálního marketingového prostředí</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„global brands“</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-81 { align: left; }
r82-104 { align: left; }
r104-150 { bullet: true; }
r104-150 { align: left; }
r150-165 { bullet: true; }
r150-165 { align: left; }</annotations>
        <w>378</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="207" type="button" x="-23377.55" y="-18114.1" r="0" s="3.656930685043335">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>812.5984251968504</h>
      </size>
    </object>
    <object id="203" type="button" x="-23382.7" y="-18076.55" r="0" s="3.411043882369995" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="204" type="label" x="-23382.8" y="-19031.85" r="0" s="5.7664408683776855" class="strong">
      <textfield>
        <x>-110.8</x>
        <y>-16.2</y>
        <text><![CDATA[globalizace médií]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">globalizace médií</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="205" type="label" x="-23307.05" y="-18086.55" r="0" s="4.118886470794678" class="body">
      <textfield>
        <x>-254.65</x>
        <y>-159.3</y>
        <text><![CDATA[globalizace médií = nutná podmínka pro rozeběhnutí mechanismů kulturní globalizace 

masová média (noviny, televize, internet)
„hyperrealita“

vznik tzv. světového informačního řádu 
odráží rozdíly mezi vyspělým a tzv. třetím světem 

koncentrace informační moci (AFP, AP, Reuters, UPI) - „mediální imperialismus“
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">globalizace médií = nutná podmínka pro rozeběhnutí mechanismů kulturní globalizace</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">masová média (noviny, televize, internet)</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„hyperrealita“</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vznik tzv. světového informačního řádu</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">odráží rozdíly mezi vyspělým a tzv. třetím světem</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">koncentrace informační moci (AFP, AP, Reuters, UPI) - „mediální imperialismus“</FONT>
          </P>
        </htmlText>
        <annotations>r0-84 { align: left; }
r85-127 { align: left; }
r127-142 { align: left; }
r143-183 { align: left; }
r183-234 { align: left; }
r235-314 { align: left; }</annotations>
        <w>509.3</w>
        <h>318.6</h>
      </textfield>
    </object>
    <object id="114" type="label" x="-621.45" y="52697.15" r="0" s="365.71429443359375" class="strong">
      <textfield>
        <x>-123.85</x>
        <y>-16.2</y>
        <text><![CDATA[děkuji za pozornost]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">děkuji za pozornost</FONT>
          </P>
        </htmlText>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
  </zui-table>
  <path>
    <o>47</o>
    <o>125</o>
    <o>56</o>
    <o>48</o>
    <o>49</o>
    <o>50</o>
    <o>51</o>
    <o>56</o>
    <o>52</o>
    <o>55</o>
    <o>129</o>
    <o>126</o>
    <o>69</o>
    <o>70</o>
    <o>71</o>
    <o>72</o>
    <o>73</o>
    <o>74</o>
    <o>69</o>
    <o>109</o>
    <o>98</o>
    <o>94</o>
    <o>139</o>
    <o>140</o>
    <o>141</o>
    <o>139</o>
    <o>1</o>
    <o>59</o>
    <o>75</o>
    <o>63</o>
    <o>82</o>
    <o>169</o>
    <o>59</o>
    <o>142</o>
    <o>172</o>
    <o>192</o>
    <o>195</o>
    <o>175</o>
    <o>176</o>
    <o>177</o>
    <o>181</o>
    <o>178</o>
    <o>142</o>
    <o>151</o>
    <o>196</o>
    <o>197</o>
    <o>198</o>
    <o>151</o>
    <o>77</o>
    <o>78</o>
    <o>199</o>
    <o>80</o>
    <o>77</o>
    <o>1</o>
    <o>206</o>
    <o>207</o>
    <o>121</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('VL-PGothic-Regular.swf');
	fontFamily: gothic;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #397ef0;
	fontFamily: head;
}

.line5
{
	gradStartColor: #397ef0;
	color: #397ef0;
	gradEndColor: #397ef0;
}

.poly5
{
	borderColor: #397ef0;
}

ZLabel.strong
{
	color: #e16a3f;
	fontFamily: strong;
}

.line1
{
	gradStartColor: #e16a3f;
	color: #e16a3f;
	gradEndColor: #e16a3f;
}

.poly1
{
	borderColor: #e16a3f;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #ccc;
}

ZFrame.circle
{
	thickness: 10;
	alpha: 0.3;
	color: #333;
}

.line4
{
	borderThickness: 0;
	gradStartColor: #ff0e00;
	gradEndColor: #ff0e00;
	color: #ff0e00;
	alpha: 1;
}

.poly4
{
	gradEndColor: #ff0e00;
	gradStartColor: #ff0e00;
	borderColor: #ff0e00;
	gradStartAlpha: 0.2;
	borderThickness: 2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	radius: 0;
}

ZFrame.bracket
{
	thickness: 10;
	alpha: 0.3;
	color: #333;
}

.line2
{
	borderThickness: 0;
	gradStartColor: #5f56d7;
	gradEndColor: #5f56d7;
	color: #5f56d7;
	alpha: 1;
}

.poly2
{
	gradEndColor: #5f56d7;
	gradStartColor: #5f56d7;
	borderColor: #5f56d7;
	gradStartAlpha: 0.2;
	borderThickness: 2;
	thickness: 100;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	radius: 0;
}

ZFrame.roundrect
{
	borderColor: #000;
	borderThickness: 8;
	color: #fff;
	borderAlpha: 0.1;
	alpha: 0;
	radius: 30;
}

ZPoly
{
	gradStartColor: #288acc;
	radius: 0;
	gradEndColor: #288acc;
	borderThickness: 2;
	thickness: 100;
	lockTintAlpha: 0.75;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	borderColor: #288acc;
	gradStartAlpha: 0.2;
}

ZCircle
{
	gradStartColor: #288acc;
	radius: 0;
	gradEndColor: #288acc;
	borderThickness: 2;
	thickness: 100;
	lockTintAlpha: 0.75;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	borderColor: #288acc;
	gradStartAlpha: 0.2;
}

ZArrow
{
	color: #288acc;
	thickness: 8;
	borderThickness: 0;
	borderAlpha: 0.6;
	alpha: 1;
	borderColor: #fff;
}

.line3
{
	gradStartColor: #288acc;
	color: #288acc;
	gradEndColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	alpha: 0.5;
	thickness: 0;
	color: #33c;
}

ZMarker
{
	alpha: 0.3;
	thickness: 20;
	color: #ff0;
}

ZPath
{
	color: #549cbd;
	thickness: 5;
	alpha: 0.8;
}

ZPath Ball.base
{
	fillColor: #ff9;
	alpha: 0.8;
	radius: 10;
}

ZPath Ball.mid
{
	fillColor: #ff9;
	alpha: 0.8;
	radius: 5;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>82cedcaeb0dc1722b8baf2a7ce68d019</hash>
  <sync>
    <oid>UNKNOWN</oid>
    <hash>UNKNOWN</hash>
  </sync>
  <config>SX/Ad/A8m73RFgAbC6UAhstP/NLE/WkkbQ==</config>
</zuiprezi>